body {
	xxxbackground: #fafafa;
	xxxbackground: red;
	xxxbackground: #f8f8f8;
	background: #666 url(../images/noise_666.gif);
	}
	
#footerarea {
	background: #ccc;
	-moz-border-radius: 0 0 5px;
	border-radius: 0 0 5px 5px;
	}

#headerimg .description {
	color:#aaa;
	position: absolute;
	left: -999em;
	}

h2.pagetitle {
	color: #777;
	}

#sidebar ul li h2 {
	xxxcolor: #999;
	xxxborder-bottom: 3px solid #eee;
	border-bottom: 3px solid #777;
	color: #fff;
	}

h1, h1 a, h1 a:hover, h1 a:visited {
	color: #333;
	color: lime;
	}
	
#header h1, #header h1 a, #header h1 a:hover, #header h1 a:visited {
	color: #ddd;
	color: orange;
	}	
	
h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #333;
	}

.commentlist li {
	background:#fdfdfd;
	}

.commentlist li .avatar { 
	border: 1px solid #eee;
	background: #fff;
	}


.commentlist li.alt {	
	background:#fefefe;	
}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, strike {
	color: #aaa;
	}

code {
	border: 1px solid #eee;
	background: #fff;
	}

a {
	color: #74a;
	border-bottom: 1px solid #edf;
	}

a:hover {
	color: #528;
	background: #f8ddff;
	border-color: #bac;
	}

#footerarea a {
	border-color: #bac;
}

#sidebar #wp-calendar a {
	xbackground: #eee;
	}
#sidebar #wp-calendar a:hover {
	background: #dec;
	}	

#sidebar #wp-calendar th {
	border-bottom:1px solid #eee;
	}
	
.post hr {
	border-top: 1px dotted #ccc;
	}		
	
.narrowcolumn .postmetadata2 {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}	

.entry img {
	border: 1px solid #eee;
	}	
	
.entry {
	border-top: 1px solid #eee;
	}
#sidebar {
	color: #fff;
}
#sidebar a {
	border-bottom: 1px solid #777;
	color: #dbf;
	color: #e9f;
	}	
#sidebar a:hover {
	xxxborder-bottom: 1px solid #070;
	xxxbackground-color: #dec;
	background-color: #555;
}	

#sidebar .cat-item a:hover, #sidebar .archives a:hover,
#sidebar #archives ul li a:hover,
#sidebar .linkcat a:hover,
#sidebar .blogroll a:hover {
	xxxbackground-color: #dec;
	background-color: #555;
} 

#sidebar div.flickr_badge_image a {
	background: #fff;
	border: 1px solid #eee;
}
#sidebar div.flickr_badge_image a:hover {
	border: 1px solid #ddd;
	background: #fdfdfd;
}


#header #searchform #s {
	background: #555;
	color: #ccc;
	border: 1px solid #444;
	}

#header #searchsubmit {
	background: #777;
	border: 1px solid;
	border-color: #888 #888 #555 #555;
	color: #ddd;
	}
	
	


#content {
	
	background: #fff;
	
}
	
	
	
	
#content #searchform #s {
	background: #ddd;
	color: #333;
	border: 1px solid #bbb;
	}

#content #searchsubmit {
	background: #666;
	border: 1px solid #777;
	color: #ccc;
	}
	
#commentform input, #commentform textarea, fieldset {
	border: 1px solid #ccc;
	}

#commentform #submit {
	background: #666;
	border: 1px solid #777;
	color:#ccc;
	}
	
legend {
	background: #ccc;
}

.commentlist li {
	border: 1px solid #eee;	
	}



#sidebar #wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }

acronym, abbr {
	border-bottom: 1px dashed #ccc;
	}
	
blockquote {
	border-left: 4px solid #ddd;
	background:#eee;
	color: #666;
	}		

.wp-caption {
	border: 1px solid #ddd;
	background-color: #f3f3f3;
	}

.entry a.more-link, .navigation a {
	background:#eee;
	xborder-bottom: 1px solid #ccc;
	xcolor: #666;
	}
.entry a.more-link:hover, .navigation a:hover {
	background: #f8ddff;
	}
	
#sidebar li#rssfeeds a:hover, #sidebar .textwidget a:hover, #sidebar #tag_cloud a:hover, #sidebar p a:hover{
	background: #555;
	}
	
#pagemenu {	
	background: #ccc;
	border-top: 1px solid #ddd;
}

#pagemenu ul li.page_item a, #pagemenu ul li.cat-item a {
	color: #888;
	background:#eee;	
}	

#pagemenu ul li.page_item a:hover, #pagemenu ul li.cat-item a:hover {
	color: #333;
	background: #fafafa;	
}

#pagemenu ul li.page_item, #pagemenu ul li.cat-item { background: #ddd;}

#pagemenu ul li.current_page_item, #pagemenu ul li.current_page_item a, #pagemenu ul li.current_page_item a:hover, #pagemenu ul li.current-cat, #pagemenu ul li.current-cat a, #pagemenu ul li.current-cat a:hover { 
	color: #000; 
	background: #fafafa;
	}
	
#pagemenu ul li.current_page_item li a {
	background:#eee;
	color: #888;
}

#pagemenu #page-list li:hover {
		background:#eee;
	}
	
#pagemenu #page-list li ul {
	border: 1px solid #ddd;	
}	

#pagemenu #page-list li ul li {
    background: #eee;
	border-top: 1px solid #ddd;
}

.navigation {
	border-top: 1px solid #eee;
	}
	
	
	
	
.twitterwidget-title {
	margin-left: 8px !important;
}
.widget_twitter a {
	display: inline !important;
	padding: 0 !important;
	background: transparent !important;
}
.widget_twitter li {
	margin-top: 1em !important;
}
.widget_twitter .entry-content {
	color: #666;
}
.widget_twitter .entry-meta {
	display: block;
}